/*
 * --- THEME BIGDADDY ---
 * Styles for TYPOGRAPHY screen styles.
----------------------------------------------------- */

/*  Rules for special fonts (add your font files in the /fonts folder)
---------------------------------------------------------------------- */
@font-face {
  font-family: 'MyCustomFont';
  src: url('fonts/MyCustomFont.eot');  /* IE6–8 */
  src: local('☺'), 
        url('fonts/MyCustomFont.woff') format('woff'),  /* FF3.6, IE9 */
        url('fonts/MyCustomFont.ttf') format('truetype');  /* Saf3+, Chrome, FF3.5, Opera 10+, iOS */
}
/* ------------------------------------------------------------------- */

body {
  font-family: 'Open Sans',Arial,sans-serif;
  font-size: 13px;
  line-height: 1.5em;
  color: #333;
  background: #D8EDFA url('images/1.png') repeat;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Gill Sans", "Microsoft Sans Serif", Georgia, sans-serif;
  font-weight: normal;
}

h1 {
  font-size: 30px;
  line-height: 1.2em;
  margin-bottom: 20px;
  padding: 8px;
  background: #FFF url('images/h1-bg.png') repeat;
}

h2 {
  font-size: 24px;
  line-height: 1.2em;
  margin-bottom: 10px;
}
h2.home {
  background: #FFF url('images/h1-bg.png') repeat;
  clear: both;
  color: #555;
  padding: 0 0 5px 5px;
}

h3 {
  font-size: 21px;
  line-height: 1.2em;
  margin-bottom: 10px;
}

.home-box-left2 h3, .home-box-right2 h3 {
  padding-top: 20px;	
}

h4 {
  font-size: 18px;
  line-height: 1.12em;
  margin-bottom: 10px;
} 

h5 {
  font-size: 16px;
  line-height: 1.1em;
  margin-bottom: 7px;
} 

h6 {
  font-size: 14px;
  line-height: 1.1em;
  margin-bottom: 5px;
}

p {
  font-size: 1em;
  margin-bottom: 1.5em;
} 

ul, ol {
  list-style-position: outside;
  margin-bottom: 1.5em;
}

#middle-content ul {
  list-style-position: inside;
  padding: 0 0 1.5em 2em;
}
#home-box ul {
  list-style-position: inside;
  padding: 0 0 1.5em 1em;
}
#middle-content  ul li {
  list-style-type: circle;
  margin-bottom: 1em;
}

#middle-content ol {
  padding-left: 2em;
}

#middle-content ol li {
  list-style-type: decimal;
  margin-bottom: 1em;
}

a {
  text-decoration: none;
  color: #00A9E0;
}

#site-footer a {
  color: #FFF;
}

a:hover, li a.active, li a.active-trail {
  color: #00A9E0;
}